## libtemplate-plugin-clickable-perl 0.06

=== debian/changelog ===
libtemplate-plugin-clickable-perl (0.06-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:30:21 +0100

libtemplate-plugin-clickable-perl (0.06-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:00:14 +0100

libtemplate-plugin-clickable-perl (0.06-3) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Switch to source format "3.0 (quilt)"
  * Revamp debian/rules:
    + Fix lintian warning debian-rules-missing-recommended-target
    + Use dh_prep instead of dh_clean -k
    + Use dh_auto_{configure,build,test,install,clean} (Fixes lintian
      warning debian-rules-makemaker-prefix-is-deprecated)
    + Drop dh_clean parameters, stamp files are now cleaned automatically
    + Move dh_installdocs parameter to debian/docs
    + Drop dh_installchangelogs parameter, upstream changelog is
      recognized automatically.
    + Remove no more needed /usr/lib/perl5 handling
    + Remove no more nededed variables
    + Finally switch to minimal dh-style debian/rules file
  * Fix the following lintian warnings:
    + debian-watch-contains-dh_make-template
    + copyright-refers-to-symlink-license
    + copyright-without-copyright-notice
  * debian/watch: No more run uupdate
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Wed, 11 Dec 2013 02:04:13 +0100

libtemplate-plugin-clickable-perl (0.06-2) unstable; urgency=low

  * Adopted for Debian Perl Group
  * debian/control:
   + Standards-Version: updated to 3.7.2
   + Build-Depends: changed to debhelper (>= 5)
  * debian/compat: increased to 5

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 23 Nov 2006 15:03:02 +0100

libtemplate-plugin-clickable-perl (0.06-1) unstable; urgency=low

  * New upstream release
  * Switched to my debian.org email address

 -- Stephen Quinney <sjq@debian.org>  Thu, 23 Feb 2006 21:41:00 +0000

libtemplate-plugin-clickable-perl (0.05-1) unstable; urgency=low

  * New upstream release - updated documentation.
  * First upload: closes: #286970.

 -- Stephen Quinney <sjq@debian.org>  Wed, 29 Dec 2004 13:30:58 +0000

libtemplate-plugin-clickable-perl (0.04-1) unstable; urgency=low

  * Initial packaging.

 -- Stephen Quinney <sjq@debian.org>  Thu, 23 Dec 2004 12:00:41 +0000
