=== debian/control ===
Source: libtemplate-plugin-clickable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libuniversal-exports-perl,
                     liburi-find-perl,
                     libtemplate-perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-clickable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-clickable-perl.git
Homepage: https://metacpan.org/release/Template-Plugin-Clickable
Testsuite: autopkgtest-pkg-perl

Package: libtemplate-plugin-clickable-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libuniversal-exports-perl,
         liburi-find-perl,
         libtemplate-perl
Description: Make URLs clickable in HTML
 Template::Plugin::Clickable is a plugin for the Perl Template Toolkit
 which allows you to  filter HTML to make any embedded URLs clickable.
 The basic idea is  that it searches the text for any http:// and https://
 URLs that are  not marked up and adds the correct HTML anchor tags to make
 them into hyperlinks.
