=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-Clickable   .*/Template-Plugin-Clickable-v?@ANY_VERSION@@ARCHIVE_EXT@$
